Fork me on GitHub

SpaceVim

A community-driven vim distribution


Home | About | Documentation | Development | Community | Sponsors


Layers > lang#lisp

This layer is for lisp development.

Install

To include this layer, add SPLayer 'lang#lisp' to your custom configuration file.

Requirement

mappings

all the language special mappings is begin with [SPC] l, please checkout it in mapping guide.

Hosted on GitHub — Theme by mattgraham